.branca{
	
color:#fff;}

.fonte_airxtreme h1 {
  font-size: 52px;
  font-family: AllerDisplay;
  color: #FFF;
  font-weight: 700;
  margin-bottom: 40px;
  line-height: 60px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #000;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}







@-webkit-keyframes zoomOut {
  from {
    opacity: 1;
  }

  50% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  to {
    opacity: 0;
  }
}

@keyframes zoomOut {
  from {
    opacity: 1;
  }

  50% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  to {
    opacity: 0;
  }
}

.zoomOut {
  -webkit-animation-name: zoomOut;
  animation-name: zoomOut;
}




@media only screen and (min-width:1200px) and (max-width:1367px) {
  .background-image {
    background: url(../../back1366.fw.png) center center/cover no-repeat;
    width: 100%;
  }

  .balao-crea-pequeno {
    display: none;
  }
}

@media only screen and (min-width:1368px) and (max-width:1921px) {
  .background-image {
    background: url(../../backgroundfileee.fw.png) center center/cover no-repeat;
    width: 100%;
  }

  .balao-crea-pequeno {
    display: none;
  }
}

@media only screen and (min-width:1921px) and (max-width:5000px) {
  .background-image {
    background: url(../../backgroundfileee.fw.png);
    width: 100%;
  }

  .balao-crea-pequeno {
    display: none;
  }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
  .section-title h3 {
    font-size: 15px;
    font-weight: 500;
    color: #272727;
  }

  .slider-content h2 {
    font-size: 46px;
    line-height: 65px;
  }

  .slider-area {
    height: 537px;
  }

  .balao-crea-pequeno {
    display: none;
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .slider-content h2 {
    font-size: 44px;
    line-height: 58px;
  }

  .slider-area {
    height: 530px;
    padding-top: 135px;
  }

  .about-area,  .screen-slider-area,  .pricing-area,  .testimonial-area {
    padding: 70px 0;
  }

  .feature-item .icon::before,  .feature-item::before,  .feature-item::after {
    display: none;
  }

  .feature-list {
    margin-top: 0;
    padding-right: 40px;
  }

  .feature-item {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .feature-area {
    padding: 70px 0 50px;
  }

  .feature-list.feature-list-right {
    padding-left: 40px;
    padding-right: 0;
  }

  .list-item {
    margin-bottom: 30px;
  }

  .contact-flex-container {
    display: block;
  }

  .contact-flex-container>div {
    padding-right: 80px;
  }

  .contact-flex-container .contact-address {
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width:991px) {
  .section-title h3 {
    font-size: 15px;
    font-weight: 500;
    color: #272727;
  }

  .balao-crea-grande {
    display: none;
  }

  .logo a img {
    max-width: 187px;
  }

  .logo {
    margin: 27px 0 20px;
  }

  .header-area {
    background: none
        z-index:9;
    box-shadow: 0 1px 5px rgba(0,0,0,.3);
  }

  .slicknav_nav a {
    color: #3d3d3d!important;
  }

  .slicknav_nav a:hover {
    background: #444;
  }
}

@media only screen and (max-width:767px) {
  .balao-crea-grande {
    display: none;
  }

  .feature-item .icon::before,  .feature-item::before,  .feature-item::after {
    display: none;
  }

  .feature-list {
    margin-top: 0;
  }

  .feature-item {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 27px;
    text-align: center;
  }
}

@media only screen and (min-width:481px) and (max-width:767px) {
  .section-title h3 {
    font-size: 15px;
    font-weight: 500;
    color: #272727;
  }

  .balao-crea-grande {
    display: none;
  }

  .slider-content h2 {
    font-size: 37px;
    line-height: 54px;
  }

  .slider-content p {
    font-size: 14px;
  }

  .slider-area {
    height: auto;
    min-height: 100vh;
    padding-top: 137px;
    padding-bottom: 66px;
  }

  .about-area,  .screen-slider-area,  .testimonial-area {
    padding: 60px 0;
  }

  .feature-area,  .pricing-area {
    padding: 60px 0 20px;
  }

  .pricing-item {
    max-width: 420px;
    margin: auto;
    margin-bottom: 40px;
  }

  .list-item {
    margin-bottom: 30px;
  }

  .contact-flex-container {
    display: block;
    padding: 0;
  }

  .contact-flex-container>div {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .contact-inner {
    padding: 60px 0 0;
  }
}

@media only screen and (min-width:240px) and (max-width:480px) {
  .section-title h3 {
    font-size: 15px;
    font-weight: 500;
    color: #272727;
  }

  .balao-crea-grande {
    display: none;
  }

  .section-title2 h2 {
    font-size: 18px;
    color: #fff;
    letter-spacing: .01em;
    margin-bottom: 11px;
  }

  .section-title  p {
    color: #272727;
    font-size: 15px;
  }

  .section-title estrat {
    color: #272727;
    font-size: 20px;
    font-weight: bolder;
  }

  .slider-content h2 {
    font-size: 22px;
    line-height: 35px;
  }

  .slider-content p {
    font-size: 14px;
  }

  .slider-area {
    height: auto;
    min-height: 100vh;
    padding-top: 137px;
    padding-bottom: 66px;
  }

  .about-area,  .screen-slider-area,  .testimonial-area {
    padding: 60px 0;
  }

  .about-content h2 {
    font-size: 25px;
  }

  .feature-area,  .pricing-area {
    padding: 60px 0 20px;
  }

  .pricing-item {
    margin-bottom: 40px;
  }

  .section-title h2 {
    font-size: 28px;
    line-height: 35px;
  }

  .list-item {
    margin-bottom: 20px;
  }

  .contact-flex-container {
    display: block;
    padding: 0;
  }

  .contact-flex-container>div {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .contact-inner {
    padding: 60px 0 0;
  }

  .contact-flex-container .contact-form {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 40px;
  }

  .footer-inner .fsocial li a {
    height: 50px;
    width: 50px;
    line-height: 50px;
  }

  .screen-slider img {
    max-width: 300px;
    margin: auto;
  }

  #preloader {
    display: none!important;
  }
}

/**************** banner part css start ****************/

/* line 2, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part {
  position: relative;
  background-image: url(../../img/nuvem.fw.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}



.texto_pequeno {
  display: none;
}

@media (max-width: 991px) {
  /* line 2, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part {
    height: 600px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 5000px) {
  /* line 2, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .texto_pequeno {
    display: none;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 2, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .texto_pequeno {
    display: none;
  }


}

/* line 16, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .banner_text {
  display: table;
  width: 100%;
}

/* line 21, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .banner_text .banner_text_iner {
  display: table-cell;
  vertical-align: middle;
  padding-top: 259px;
}

@media (max-width: 991px) {
  /* line 21, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text .banner_text_iner {
    padding-top: 0px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 21, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text .banner_text_iner {
    height: 650px;
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  /* line 16, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text {
    height: 650px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 16, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text {
    height: 650px;
  }
}

/* line 44, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .banner_text h1 {
  font-size: 52px;
  font-family: AllerDisplay;
  color: #FFF;
  font-weight: 700;
  margin-bottom: 40px;
  line-height: 60px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #000;
}

@media (max-width: 576px) {
  /* line 44, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text h1 {
    font-size: 25px;
    margin-bottom: 15px;
    line-height: 1.3;
  }
}

@media only screen and (min-width: 499px) and (max-width: 577px) {
  /* line 44, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part {
    height: 700px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 44, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text h1 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1.3;
  }

  .banner_part {
    height: 825px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 44, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text h1 {
    font-size: 40px;
    margin-bottom: 15px;
    line-height: 1.3;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 44, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text h1 {
    font-size: 40px;
    margin-bottom: 15px;
    line-height: 1.4;
  }
}

/* line 75, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

/* line 80, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .banner_text p {
  font-family: "Rajdhani", sans-serif;
  margin-bottom: 42px;
  padding-right: 110px;
}

@media (max-width: 991px) {
  /* line 80, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text p {
    padding-right: 0;
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 80, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .banner_text p {
    padding-right: 0;
  }
}

/* line 96, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .feature_icon_1 {
  position: absolute;
  right: 10%;
  top: 0%;
  z-index: -1;
}

@media (max-width: 991px) {
  /* line 96, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .feature_icon_1 {
    display: none;
  }
}

/* line 106, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .feature_icon_2 {
  position: absolute;
  right: 30%;
  top: 10%;
  z-index: -1;
}

/* line 113, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .feature_icon_3 {
  position: absolute;
  right: 10%;
  top: 35%;
  z-index: -1;
}

@media (max-width: 991px) {
  /* line 113, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .feature_icon_3 {
    display: none;
  }
}

/* line 123, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .feature_icon_4 {
  position: absolute;
  right: 30%;
  top: 45%;
  z-index: -1;
}

/* line 130, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .feature_icon_5 {
  position: none;
  right: 15%;
  bottom: 20%;
  z-index: -1;
}

/* line 137, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

.banner_part .feature_icon_6 {
  position: absolute;
  right: 50%;
  bottom: 5%;
  z-index: -1;
}

@media (max-width: 991px) {
  /* line 137, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_banner.scss */

  .banner_part .feature_icon_6 {
    display: none;
    bottom: 0%;
  }
}

@media (max-width: 1200px) {
  /* line 248, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

  [class*="hero-ani-"] {
    display: none !important;
  }
}

/* line 252, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

.custom-animation1 {
  backface-visibility: hidden;
  animation: jumping 9s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  transition: all .9s ease 5s;
  user-select: none;
}

/* line 260, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

.custom-animation2 {
  backface-visibility: hidden;
  animation: jumping2 9s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  transition: all 1s ease 3s;
  user-select: none;
}

/* line 268, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

.custom-animation3 {
  backface-visibility: hidden;
  animation: jumping3 9s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  transition: all 7s ease 2s;
  user-select: none;
}

/* line 276, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

.custom-animation4 {
  backface-visibility: hidden;
  animation: jumping4 9s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  transition: all 8s ease 4s;
  user-select: none;
}

/* line 284, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

.custom-animation5 {
  backface-visibility: hidden;
  animation: jumping5 9s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  transition: all 8s ease 4s;
  user-select: none;
}

/* line 292, ../../01 cl html template/03_jun 2019/185 Ecobit SAAS html/sass/_common.scss */

.custom-animation6 {
  backface-visibility: hidden;
  animation: jumping6 9s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  transition: all 8s ease 4s;
  user-select: none;
}

@keyframes jumping {
  0% {
    transform: translateY(0px) translateX(0) rotate(0) scale(1);
  }

  25% {
    transform: translateY(-10px) translateX(-10px) rotate(2deg) scale(0.8);
  }

  50% {
    transform: translateY(-15px) translateX(-15px) rotate(1deg) scale(0.9);
  }

  75% {
    transform: translateY(-20px) translateX(-20px) rotate(2deg) scale(0.75);
  }

  85% {
    transform: translateY(-25px) translateX(-25px) rotate(2deg) scale(0.9);
  }

  100% {
    transform: translateY(-15px) translateX(-15px) rotate(0) scale(0.95);
  }
}

@keyframes jumping2 {
  0% {
    transform: translateY(0px) translateX(0) rotate(0) scale(1);
  }

  25% {
    transform: translateY(-30px) translateX(10px) rotate(2deg) scale(1.2);
  }

  50% {
    transform: translateY(15px) translateX(-15px) rotate(0deg) scale(0.7);
  }

  75% {
    transform: translateY(30px) translateX(20px) rotate(-3deg) scale(0.75);
  }

  100% {
    transform: translateY(-15px) translateX(15px) rotate(0) scale(0.75);
  }
}

@keyframes jumping3 {
  0% {
    transform: translateY(10px) translateX(0) rotate(0) scale(1);
  }

  20% {
    transform: translateY(20px) translateX(10px) rotate(-2deg) scale(0.9);
  }

  40% {
    transform: translateY(15px) translateX(-15px) rotate(1deg) scale(0.8);
  }

  40% {
    transform: translateY(-15px) translateX(-25px) rotate(1deg) scale(0.75);
  }

  80% {
    transform: translateY(-30px) translateX(20px) rotate(-2deg) scale(0.8);
  }

  100% {
    transform: translateY(15px) translateX(15px) rotate(0) scale(0.95);
  }
}

@keyframes jumping4 {
  0% {
    transform: translateY(-30px) translateX(40px) rotate(0) scale(1.2);
  }

  25% {
    transform: translateY(-20px) translateX(0px) rotate(5deg) scale(0.6);
  }

  50% {
    transform: translateY(15px) translateX(-55px) rotate(2deg) scale(0.5);
  }

  75% {
    transform: translateY(30px) translateX(30px) rotate(5deg) scale(0.75);
  }

  100% {
    transform: translateY(-15px) translateX(5px) rotate(0) scale(0.5);
  }
}

@keyframes jumping5 {
  0% {
    transform: rotate(5deg) translate(50px, -20px);
    display: block;
  }

  100% {
    transform: rotate(-5deg) translate(0px, 0px);
    display: block;
  }
}

@keyframes jumping6 {
  0% {
    transform: rotate(5deg) translate(-50px, 20px);
    display: block;
  }

  100% {
    transform: rotate(-5deg) translate(0px, 0px);
    display: block;
  }
}